W3C home > Mailing lists > Public > www-validator@w3.org > January 2003

Re: main::iana_charset_blurb()

From: Hans Christian Studt <hcstudt@post10.tele.dk>
Date: Thu, 09 Jan 2003 09:57:35 +0100
Message-ID: <3E1D397F.3040601@post10.tele.dk>
To: www-validator@w3.org

Bjoern Hoehrmann wrote:
> * Hans Christian Studt wrote:
> 
>>I have managed to get w3c-validator to runon my local system 
>>(RedHat 8.0 + Apache 2.0) and I can enter an URI in the local 
>>copy og W3C MarkUp Validation Service form.
> 
> 
>>[Wed Jan 08 23:46:39 2003] [error] [client 127.0.0.1] [Wed Jan 
>> 8 23:46:39 2003] check: main::iana_charset_blurb() called 
>>too early to check prototype at 
>>/var/www/html/w3c-validator/check line 348., referer: 
>>http://localhost/w3c-validator/
> 
> 
> What version of `check` do you use? I have no idea what
> iana_charset_blurb is supposed to be. Line 348 in latest `check` is   
> 
>   ...
>   $File->{Charset}->{Use} = $File->{Charset}->{META};
>   ...
> 
> What version of Perl do you use?

This are the files that I have installed based on the 
description here
http://validator.w3.org/source/

CGI.pm-2.89.tar.gz
HTML-Parser-3.26.tar.gz
libwww-perl-5.68.tar.gz
OpenSP-1.5.tar.gz
Set-IntSpan-1.07.tar.gz
sgml-lib.tar.gz
Text-Iconv-1.2.tar.gz
URI-1.23.tar.gz
validator.tar.gz

This is perl, v5.8.0 built for i386-linux-thread-multi

I will try out these files
w3c-validator-0.6.1-1w3c.noarch.rpm
w3c-validator-libs-0.6.1-1w3c.noarch.rpm

Regards
-- 
Hans Christian Studt  : http://hc.studt.dk  mailto:hc@studt.dk
.dk og W3C standarder : http://w3c.studt.dk
Received on Thursday, 9 January 2003 03:50:31 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:05 GMT